# Google Data APIs Client Library (1.43.0)

## com.google.gdata.data.health
Class HealthNamespace

    java.lang.Object
      com.google.gdata.data.health.HealthNamespace

    public class HealthNamespace

extends java.lang.Object

GData namespace definitions related to Health.

Nested Class Summary
`static class` `HealthNamespace.CategoryScheme` Google Health recognizes the enumerated Category Schemes for GData Category queries.

Field Summary
`static java.lang.String` `CCR` Continuity of Care Record namespace (CCR) namespace
`static java.lang.String` `CCR_ALIAS` Continuity of Care Record namespace (CCR) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `CCR_NS` XML writer namespace for Continuity of Care Record namespace (CCR)
`static java.lang.String` `CCR_PREFIX` Continuity of Care Record namespace (CCR) namespace prefix
`static java.lang.String` `H9` The h9 namespace (H9) namespace
`static java.lang.String` `H9_ALIAS` The h9 namespace (H9) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `H9_NS` XML writer namespace for The h9 namespace (H9)
`static java.lang.String` `H9_PREFIX` The h9 namespace (H9) namespace prefix
`static java.lang.String` `H9KINDS` The h9kinds namespace (H9KINDS) namespace
`static java.lang.String` `H9KINDS_ALIAS` The h9kinds namespace (H9KINDS) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `H9KINDS_NS` XML writer namespace for The h9kinds namespace (H9KINDS)
`static java.lang.String` `H9KINDS_PREFIX` The h9kinds namespace (H9KINDS) namespace prefix
`static java.lang.String` `H9M` The h9 metadata namespace (H9M) namespace
`static java.lang.String` `H9M_ALIAS` The h9 metadata namespace (H9M) namespace alias
`static com.google.gdata.util.common.xml.XmlNamespace` `H9M_NS` XML writer namespace for The h9 metadata namespace (H9M)
`static java.lang.String` `H9M_PREFIX` The h9 metadata namespace (H9M) namespace prefix
`static java.lang.String` `REL_COMPLETE_URL` Link Rel for a complete url of an entry, indicating the smallest feed containing the entry.

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### CCR

    public static final java.lang.String CCR

  Continuity of Care Record namespace (CCR) namespace

  See Also:
    Constant Field Values

### CCR_PREFIX

    public static final java.lang.String CCR_PREFIX

  Continuity of Care Record namespace (CCR) namespace prefix

  See Also:
    Constant Field Values

### CCR_ALIAS

    public static final java.lang.String CCR_ALIAS

  Continuity of Care Record namespace (CCR) namespace alias

  See Also:
    Constant Field Values

### CCR_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace CCR_NS

  XML writer namespace for Continuity of Care Record namespace (CCR)

### H9

    public static final java.lang.String H9

  The h9 namespace (H9) namespace

  See Also:
    Constant Field Values

### H9_PREFIX

    public static final java.lang.String H9_PREFIX

  The h9 namespace (H9) namespace prefix

  See Also:
    Constant Field Values

### H9KINDS

    public static final java.lang.String H9KINDS

  The h9kinds namespace (H9KINDS) namespace

  See Also:
    Constant Field Values

### H9KINDS_PREFIX

    public static final java.lang.String H9KINDS_PREFIX

  The h9kinds namespace (H9KINDS) namespace prefix

  See Also:
    Constant Field Values

### H9M

    public static final java.lang.String H9M

  The h9 metadata namespace (H9M) namespace

  See Also:
    Constant Field Values

### H9M_PREFIX

    public static final java.lang.String H9M_PREFIX

  The h9 metadata namespace (H9M) namespace prefix

  See Also:
    Constant Field Values

### H9M_ALIAS

    public static final java.lang.String H9M_ALIAS

  The h9 metadata namespace (H9M) namespace alias

  See Also:
    Constant Field Values

### H9M_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace H9M_NS

  XML writer namespace for The h9 metadata namespace (H9M)

### H9_ALIAS

    public static final java.lang.String H9_ALIAS

  The h9 namespace (H9) namespace alias

  See Also:
    Constant Field Values

### H9_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace H9_NS

  XML writer namespace for The h9 namespace (H9)

### H9KINDS_ALIAS

    public static final java.lang.String H9KINDS_ALIAS

  The h9kinds namespace (H9KINDS) namespace alias

  See Also:
    Constant Field Values

### H9KINDS_NS

    public static final com.google.gdata.util.common.xml.XmlNamespace H9KINDS_NS

  XML writer namespace for The h9kinds namespace (H9KINDS)

### REL_COMPLETE_URL

    public static final java.lang.String REL_COMPLETE_URL

  Link Rel for a complete url of an entry, indicating the smallest feed containing the entry.

  See Also:
    Constant Field Values